#laguageselector .ddl_Sections_CssClass{color: #fff;
padding: 8px 15px;
font-family: ralewayBold;
font-size: 12px;
outline: none;
background-color: #1e366c;
border: none;}

#laguageselector .ddl_Sections_Item_CssClass{}

#laguageselector .List_Sections_CssClass{}

#laguageselector .List_Sections_Item_CssClass{}

#laguageselector .List_Sections_ItemHover_CssClass{}

#laguageselector .List_Sections_SelectedItem_CssClass{}

#laguageselector .List_Sections_Item_Image_CssClass{}

#laguageselector .List_Sections_SelectedItemHover_CssClass{}




